Subject: Re: Whatever Happened To Rundgren/Nutopia?
From: PJ Foley <[email-masked]>
To: [email-masked]
Date: Wed, 13 Mar 1996 13:26:28 -0800

Justin Barrett wrote:
> 
> At 01:05 AM 3/11/96 -0800, you wrote:
> 
> >Does anyone out there know what happened with Todd Rundgren
> >and Nutopia?  Before there was Seaquest, Babylon 5, Voyager, etc.
> >there was TODD.  Is Nutopia no more?  Has Todd moved on to
> >another 3D package?  Stopped doing CGI?  It's funny how we suddenly
> >stopped hearing from what was once considered the vanguard of the
> >Lightwave community.
> 

He has a new Enhanced CD out, called "The Individualist."
The music is horrid.  1 star out of 5, on my book.
I am trying to get the CDROM to work, but I need proper
CD Drivers, so I can't comment on the digital content yet,
but I have high expectations.  I'm sure it'll be worth
the ear torture to see the visuals.

-- 
=======================================================================
     PJ Foley - Freelance Animator For Hire In Detroit Metro Area
   ***  Go and see my web page at http://www.rust.net/~pjfoley  ***
=======================================================================